
@import url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20091222185955cs_/http://developer.android.com/assets/android-developer-docs.css");

/* Page title */

#jd-header h1 {
  padding: 8px 0 0 0;
}

/* Page content container */

#jd-header table {
margin: 0 0 1em 1em;
}

#jd-content table table,
#jd-content table img {
  margin:1em 0;
}
/*
     FILE ARCHIVED ON 18:59:55 Dec 22, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:01:42 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.005
  exclusion.robots: 0.119
  exclusion.robots.policy: 0.099
  esindex: 0.011
  cdx.remote: 1059.254
  LoadShardBlock: 496.504 (6)
  PetaboxLoader3.resolve: 2201.028 (5)
  PetaboxLoader3.datanode: 208.057 (7)
  load_resource: 2140.34
*/